#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-parser
version:              0.5.7
visibility:           public
id:                   binary-parser-0.5.7-5f5oh5HQfbd2NjnETO7JSm
key:                  binary-parser-0.5.7-5f5oh5HQfbd2NjnETO7JSm
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/binary-parser
synopsis:
    A highly-efficient but limited parser API specialised for bytestrings

category:             Parser, Binary
abi:                  5592d86ce9873c00c7dd24e7cda18c83
exposed:              True
exposed-modules:      BinaryParser
hidden-modules:       BinaryParser.Prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/binary-parser-0.5.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/binary-parser-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/binary-parser-0.5.7
hs-libraries:         HSbinary-parser-0.5.7-5f5oh5HQfbd2NjnETO7JSm
depends:
    base-4.14.1.0 bytestring-0.10.12.0 mtl-2.2.2 text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-binary-parser/html/binary-parser.haddock

haddock-html:         /usr/share/doc/haskell-binary-parser/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

